---
apiVersion: v2
appVersion: "5.8.2"
description: WordPress with a replicated MariaDB backend
name: wordpress
# Please only change the chart version as part of the release procedure: see
# RELEASING.md
version: 0.4.4
icon: https://make.wordpress.org/design/files/2016/09/WordPress-logotype-wmark.png
dependencies:
  - name: mariadb
    version: 10.1.1
    repository: "https://charts.bitnami.com/bitnami"
    tags:
      - mysql
    alias: database
  - name: redis
    version: 15.6.8
    repository: "https://charts.bitnami.com/bitnami"
    condition: redis.enabled
    tags:
      - redis
